@font-face {
  font-family: Lazydog;
  src: url(/css/font/Lazydog.otf);
}
	@font-face {
  font-family: OpenSans;
  src: url(/css/font/OpenSans-Regular.ttf);
}
	html, body, main {
  height: 100% !important;
}

.navbar-custom {
      background-color: #fff !important;
    }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #FAB918 !important;
}
.navbar-expand-md .navbar-nav .nav-link {
  color: #1C3F60;
	font-size: 1.15rem;
}
h2 {
    font-size: 2.45rem;
  }
h3 {
    font-size: 1.3rem;
  }
p {
    font-size: 1.15rem;
    text-align:justify;
}

.sitter-name, .service-name {
    padding-top: 2px;
    font-size: 1.3rem;
}
.sitter-testi {
    font-size: 1.3rem;
    text-align: center !important;
}
.from-testi {
    display:block;
}
.service-img {
    margin-bottom:0px;
}
.service-desc {
    font-size: 1.2rem;
}

.h2-get-to-know {
  font-size: 2.1rem;
}
.p-get-to-know {
  font-size: 1.2rem;
}
.p-get-to-know2 {
  font-size: 1.2rem;
}

.company-text {
    font-size: 2.8rem
}
.company-sub-text {
    font-size:1.4rem;
}
.company-sub-text-welcome, .company-sub-text-we-are-pet {
    font-size:1.2rem;
}
.btn {
  color: #fff;
  background-color: #FAB918;
  border-color: #FAB918;
	font-size: 1.3rem
}
.btn:hover {
  color: #fff;
  background-color: #FAB918;
  border-color: #FAB918;
}
.bottom-right-icon {
      position: fixed;
      bottom: 20px;
      right: 20px;
      z-index: 9999; /* Ensure it's above other content */
    }
    
    .div-testi {
        width: auto;
    }
    .carousel-service {
        width: auto;
    }

	  .full-screen-height {
	    
	  }
	  .full-screen-image {
	    width:100%;
	  }
	  .center-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
	  .bottom-left-content {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    height: 100%;
  }
	  .center-right-content {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .download-badge {
      width:48%;
      float:left;
  }
  .download-space {
      float:left;
      width:4%;
      height:10px;
  }
  
  .phone-background-image {
      
  }
  .why-us  {
  list-style: none;
  font-size: 1.3rem;
}

 .why-us li:before {
  content: '✓';
  padding-right: 10px;
  color:#FAB918;
  font-weight: bold;
}
.why-us li {
  display: flex;
  margin-bottom: 27px;
}
  
  .carousel-indicators [data-bs-target] {
  background-color: #D9D9D9;
}
.carousel-indicators .active {
  background-color: #FAB918;
}
.carousel-control-prev, .carousel-control-next {
    display:none;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FAB918'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FAB918'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.get-to-know-us-bgm {
  background-image: url("/image/GetToKnowUs.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hr-line {
  width:100%;
  border-width:0;
  background-color:#FAB918;
  height:2px;
  opacity: 1 !important;
  max-width: 200px;
}
.hr-line2 {
  width:100%;
  border-width:0;
  background-color:#FAB918;
  height:2px;
  opacity: 1 !important;
  max-width: 120px;
}
.bold-yellow {
  font-weight: bold;
  color:#FAB918;
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  h2 {
    font-size: 3.5rem;
  }
p {
    font-size: 1.3rem;
    text-align:start;
}
  
  .h2-get-to-know {
  font-size: 3rem;
}
.p-get-to-know {
  font-size: 1.7rem;
}
.p-get-to-know2 {
  font-size: 1.5rem;
}
  .company-text {
    font-size: 4rem
}
.company-sub-text {
    font-size:1.5rem;
}
.company-sub-text-welcome {
    font-size:1.5rem;
}

.div-testi {
        width: 57%;
    }
    .carousel-service {
        width: 77%;
    }

.sitter-name, .service-name {
    padding-top: 0px;
    font-size: 1.3rem;
}
.sitter-testi {
    font-size: 1.3rem;
    text-align: left !important;
}
.from-testi {
    display:inline;
}
.service-img {
    margin-bottom:8px;
}

  .full-screen-height {
	    height:100% !important;
	  }
	  .full-screen-image {
	    height:100%;
	    width: auto;
	  }
	  .bottom-left-content {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: start;
    height: 100%;
  }
  .center-right-content {
    display: flex;
    justify-content: end;
    align-items: center;
  }
  .download-badge {
      width:37%;
      float:left;
  }
  .download-space {
      float:left;
      width:20px;
      height:10px;
  }
  
  .phone-background-image {
      background-image: url("/image/YellowSpot.svg");
      background-repeat: no-repeat;
    background-position: right top;
    /*background-size: 398px;*/
    background-size: 100%;
  }
  
  .carousel-control-prev, .carousel-control-next {
    display:flex;
}
}